@charset "utf-8";
.f-gothic {
  font-family: YuGothic, '游ゴシック','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Osaka, sans-serif;
}

.f-min {
  font-family: 'Garamond', 'Times New Roman', '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'メイリオ', Meiryo, serif;
}

.kodawari_area{
	font-family:'Garamond', 'Times New Roman', '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'メイリオ', Meiryo, serif;
}

.acs_fade{
	visibility: hidden;
	opacity: 0;
	transition: 2000ms;
}

.acs_fade.is-show{
	visibility: visible;
	opacity: 1;
	transform: translateY(-20px);
}

/* section_top タイトル
----------------------------- */
.section_top{
	height:800px;
	margin-bottom:150px;
}
.section01_inner{
	position:absolute;
	width:100%;
	height:800px;
	color:#fff;
	line-height:1;
	text-align:center;
	background:url(../../img/kodawari/kodawari_ph_main.jpg) no-repeat center center;
	background-size:cover;
}

.st_t02{
	font-size:70px;
	padding-top:100px;
	animation:topshow2 1s both;
	animation-delay:2s;
	text-shadow:0px 0px 8px #000000;
}
.st_t03{
	font-size:35px;
	padding-top:30px;
	animation:topshow2 1s both;
	animation-delay:3s;
	text-shadow:0px 0px 10px #000000;
}
.st_t04{
	font-size:35px;
	padding-top:15px;
	padding-bottom:400px;
	animation:topshow2 1s both;
	animation-delay:4s;
	text-shadow:0px 0px 10px #000000;
}
@keyframes topshow1 {
	0% {
		transform:translate(0,10px);
		opacity:0;
	}
	100% {
		transform:translate(0,0);
		opacity:0.4;
	}
}
@keyframes topshow2 {
	0% {
		transform:translate(0,10px);
		opacity:0;
	}
	100% {
		transform:translate(0,0);
		opacity:1;
	}
}

/* section
----------------------------- */
.section{
	width:1100px;
	margin:0 auto;
	height:580px;
	position:relative;
}
.s_contents{
	width:500px;
	padding:50px;
	position:absolute;
	top:30px;
}
.s_contents_header{
	text-align:center;
	margin-bottom:25px;
}
.s_contents_title{
	font-size:28px;
	font-weight:bold;
	text-align:center;
	margin-bottom:25px;
}
.s_contents_text{
	font-size:15px;
	line-height:1.8;
}
.s_ph{
	width:600px;
	height:445px;
	position:absolute;
	top:0;
}

.s_left .s_contents{
}
.s_left .s_ph{
	right:0;
}
.s_right .s_contents{
	right:0;
}
.s_right .s_ph{
	left:0;
}

/* other
----------------------------- */
.k_copy{
	font-size:21px;
	line-height:1.8;
	text-align:center;
	margin-bottom:100px;
}

.k_pickup_area{
	width:1100px;
	margin:0 auto 100px auto;
}
.k_pickup_area h2{
	margin-bottom:50px;
}
.k_itemlist{
	list-style:none;
	margin:0;
	padding:0;
	display:table;
}
.k_itemlist li{
	width:180px;
	float:left;
	margin-right:50px;
	font-size:15px;
	line-height:1.5;
	font-family: YuGothic, '游ゴシック','ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Osaka, sans-serif;
}
.k_itemlist li:last-child{
	margin-right:0;
}
.k_itemlist li img{
	width:180px;
	margin-bottom:10px;
}
.k_itemlist li a{
	display:block;
}
.k_itemlist li .name{
	height:3em;
}
.k_itemlist li .price{
	color:#800000;
	text-align:right;
}
.k_bn_area{
	width:1100px;
	margin:0 auto 100px auto;
}
